# EZ_Ortho2

##

##

##

##

##

    NAME
           EZ_Ortho2  -  multiply the current matrix by an orthogonal
           projection matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_Ortho(float left, float right, float bottom,float top )

    ARGUMENTS
           left ,right  Specify the coordinate of the left and  right
           clipping planes.

           bottom  ,top  Specify the coordinate of the bottom and top
           clipping planes.

    DESCRIPTION
           This function is equivalent to

                 EZ_Ortho(left, right, bottom, top, 0, 1)

    SEE ALSO
           EZ_Rotate(3),  EZ_Translate(3),   EZ_LookAt(3),   EZ_Frustum(3)
           ,  EZ_MultMatrix(3),  EZ_MatrixMode(3),  EZ_Perspective(3)